@media screen and (max-width: 1470px) {
	.flyout-container,
	.flyout-nav-link,
	.flyout-nav-close {
		display: none;
	}
}

@media screen and (min-width: 1200px) {
	.container_12 {
		margin-left: 111px; 
	}
}

@media screen and (max-width: 980px) {
	body,
	.container {
		min-width: 0;
	}
	.container_12,
	.container {
		margin-right: 0;
		margin-left: 0;
		width: 100%;
	}	
	.grid_10,	
	.grid_12 {		
		width: calc(100% - 20px) !important;
		margin-right: 10px;		
		margin-left: 10px;	
	}	
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {	}	
	.container_12 .grid_4,	
	.container_12 .grid_5,	
	.container_12 .grid_6 {		
		width: calc(50% - 20px);	
	}	
	.prefix_1,	
	.prefix_2,	
	.prefix_3,	
	.prefix_4,	
	.push_1, 	
	.push_2, 	
	.push_3, 	
	.push_4 {	    
		padding-left: 0 !important;		
		left: 0 !important;	
	}	
	.suffix_1,	
	.suffix_2,	
	.suffix_3,	
	.suffix_4 {	    
		padding-right: 0 !important;	
	}	
	.container_12 .grid_8 {		
		width: calc(100% - 20px);	
	}	
	.videoBG_wrapper {		
		width: 100% !important;	
	}	
	.top-nav-container {
		display: block;	
	}	
	.main-content-container {		
		padding-top: 90px;	
	}	
	.promo-link {
		float: right;	
	}	
	.promo-link-icon {		
		float: right;		
		margin: 0 0 0 4px;	
	}		
	.grid_1 img,	
	.grid_2 img,	
	.grid_3 img,	
	.grid_4 img,	
	.grid_5 img,	
	.grid_6 img,	
	.grid_7 img,	
	.grid_8 img,	
	.grid_9 img,	
	.grid_10 img,	
	.grid_11 img,	
	.grid_12 img,	
	.one-half img,	
	.one-quarter img,	
	.three-quarters img,	
	.map-image	{		
		display: block;		
		max-width: 100%;		
		height: auto !important;	
	}		
	.container_map,	.grid-section > .col-md-6 {		
		width: 100%;	
	}	
	[data-padding="1"] {    	
		padding: 10px;	
	}	
	.product-grid-item {		
		width: 33.33333333%;	
	}	
	.one-quarter {		
		width: 50%;	
	}		
	a.mobile-nav-button {		
		display: block;		
		height: 14px;		
		overflow: hidden;		
		float: left;		
		padding-left: 20px;		
		line-height: 16px;		
		font-size: 12px;		
		color: #006871;		
		background: url(img/mobile-menu.png) no-repeat left;	
	}	
	.main-banner nav,	
	.top-nav {		
		display: none;	
	}	
	.mm-navbar {		
		height: 29px;	
	}	
	.mm-navbar > a.mm-btn {		
		height: 29px;	
	}	
	.mm-panels > .mm-panel.mm-hasnavbar {		
		padding-top: 30px;	
	}	
	.mm-panel > .mm-navbar + .mm-listview {	    
		margin-top: -30px;	
	}	
	.mm-navbar > a {		
		padding: 6px 0 0 0;	
	}	
	.mm-listview > li.selected {		
		background: rgba(255,255,255,0.1);	
	}	
	.mm-menu .mm-listview,	.mm-navbar {		
		border-color: rgba(255, 255, 255, 0.2);	
	}	
	.mm-menu .mm-navbar .mm-btn:before, .mm-menu .mm-navbar .mm-btn:after,	.mm-menu .mm-listview > li .mm-next:after, .mm-menu .mm-listview > li .mm-arrow:after {		
		border-color: rgba(255, 255, 255, 0.3);	
	}	
	.mm-menu .mm-navbar > *, .mm-menu .mm-navbar a {		
		color: rgba(255, 255, 255, 0.3);	
	}	
	.mm-menu {		
		background-color: #004b68;		
		color: #fff;	
	}	
	.mm-title {		
		color: #fff;		
		font-size: 14px;	
	}	
	.mm-menu .mm-divider {		
		background: rgba(0, 0, 0, 0.2);	
	}	
	.mm-listview .mm-divider {		
		font-size: 12px;		
		line-height: 35px;	
	}	
	.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next), .mm-menu .mm-listview > li.mm-selected > span {		
		background: #5b9a98;	
	}		
	.banner-search {		
		margin-right: 0;	
	}	
	.flyout-container,	.flyout-nav-link,	.flyout-nav-close {		
		display: none;	
	}	
	.fulltextsearch_searchbox {		
		width: calc(100% - 74px);	
	}		
	.main-footer .container_12 .grid_6 {		
		width: calc(100% - 20px);		
		padding-bottom: 0;	
	}	
	.copyright {		
		text-align: left;		
		margin-top: 5px;	
	}	
	.page-title {		
		padding-right: 10px;		
		padding-left: 10px;	
	}	
	.module-spacer {		
		display: none;	
	}	
	.article-header {		
		border-top: none;		
		padding-top: 0;	
	}	
	.rte {		
		padding-bottom: 20px;	
	}
	/*
	.data-table {		
		overflow-x: auto;	
	}*/
	.container_map {		
		padding-top: 44%;		
		height: auto !important;	
	}	
	.map-marker {		
		position: relative;		
		left: 0 !important;		
		top: 0 !important;		
		margin-left: 20px;	
	}		
	.gallery-container {		
		height: auto !important;		
		width: auto;	
	}	
	.gallery-image {		
		position: relative !important;		
		top: 0 !important;		
		left: 0 !important;		
		width: auto !important;	
	}	
	.gallery-image img {		
		max-width: none;		
		width: 100%;		
		margin-right: 0;	
	}	
	.google-map-container {		
		height: 220px;	
	}			
	.form-container table,	.form-container tr,	.form-container th,	.form-container td {		
		display: block;		
		text-align: left !important;	
	}	
	.form-container input[type="text"], 
	.form-container select, 
	.form-container textarea,	
	.form-field input[type="text"], 
	.form-field input[type="password"] {		
		width: calc(100% - 18px);	
	}		
	.article-banner {		
		min-height: 130px;		
		height: auto;	
	}		
	.container_12 #filters .grid_3 {
		width: calc(100% - 20px);
		margin-bottom: 10px;
	}	
	.tag-container {
		position: relative;
	}	
	
	.data-table table,
	.table-scroll-container {
		width: 940px;	
	}
	.data-table table th {
		white-space: nowrap;
	}
	.module-product-grid-with-filters .grid_3,	
	.module-product-grid-with-filters .grid_9 {
		width: calc(100% - 20px);	
	}
	
	.contact-us .container_12 .grid_3 {
		width: calc(25% - 20px);
	}
	.contact-us .container_12 .grid_9 {
		width: calc(75% - 20px);
	}

	.module-related-content .one-third {
		width: calc(100% - 20px);
		margin-bottom: 20px;
	}

	.other-youtube-videos {
		padding: 0 20px 20px 20px;
	}
	.other-youtube-video {
		padding-left: 0;
	}
}


@media screen and (max-width: 800px) {
	.contact-us .container_12 .grid_3 {
		width: calc(100% - 20px);
		margin-bottom: 40px;
	}
	.contact-us .container_12 .grid_9 {
		width: calc(100% - 20px);
	}
	
}

@media screen and (max-width: 740px) {
	.projects-with-filters-stats {
		clear: left;
		width: calc(100% - 20px);
	}
	.projects-with-filters-stats > h3 {
		border-top: none;
		margin-top: 5px;
	}
	.projects-with-filters-item .projects-with-filters-col:nth-child(2) {
		width: calc(66.666666% - 20px);
	}
	.container_12 .grid_9 {
		width: calc(100% - 20px);
	}
}

@media screen and (max-width: 680px) {
	.product-grid-item {
		width: 50%;	
	}	
	.related-links-col {
		display: block;
		width: 100%;
		border: none;	
	}	
	body.scrolled .nav-jump-to {
		display: none;	
	}
	.related-links-col h2:before {
		display: none;	
	}
	.pad {	
		padding-right: 10px;
		padding-left: 10px;
	}
	.one-third.download-item,
	.product-grid-with-filters-item {
		width: 50%;
	}	
	.one-third.download-item:nth-child(odd) {
		clear: left;	
	}	
	.product-grid-with-filters-item,
	.product-grid-with-filters-item:nth-child(even),
	.product-grid-item,
	.product-grid-item:nth-child(even),
	.product-grid-item:nth-child(odd)
	{
		background: #ebeef1;
	}	
	.product-grid-with-filters-item:nth-child(4n+0),
	.product-grid-with-filters-item:nth-child(4n+1),
	.product-grid-item:nth-child(4n+0),
	.product-grid-item:nth-child(4n+1)
	{
		background: #fff;	
	}
	.main-footer .container_6 {
		padding-top: 20px;
		padding-bottom: 20px;
		width: 100%;
	}
}

@media screen and (max-width: 560px) {
	.boxed-header {
		font-size: 50px;
	}
	.container_12 .grid_4,	.container_12 .grid_5,	.container_12 .grid_6 {		
		width: calc(100% - 20px);		
		padding-bottom: 20px;	
	}	
	.col-md-6,	.one-half,	.one-quarter,	.three-quarters {
		width: 100%;	
	}	
	.module-article.double-height,	.module-article {
		height: auto;	
	}		
	.banner-search,	.promo-link,	
	.contact-tab-link,	
	.strap,	.contact-tab-panel-outer {
		display: none;	
	}	
	.bg-video h1 {
		font-size: 50px;	
	}
	.bg-video h1.title-size-large {
		font-size: 40px;
	}
	.bg-video h1.title-size-medium {
		font-size: 30px;
	}
	.bg-video h1.title-size-small {
		font-size: 20px;
	}
	.bg-video h1.title-size-x-small {
		font-size: 14px;
	}
	
	.bg-video h2 {
		font-size: 16px;
	}	
	.bg-video .titles {	
		top: 150px;	
	}
	.product-grid-item,
	.product-grid-with-filters-item {
		width: 100%;	
	}
	.product-grid-item:nth-child(even),
	.product-grid-with-filters-item:nth-child(even) {
		background: #ebeef1 !important;
	}
	.product-grid-item:nth-child(odd),
	.product-grid-with-filters-item:nth-child(odd) {
		background: #fff !important;
	}
	.main-footer .container_12 .container_6 .grid_2 {
		width: calc(50% - 20px) !important;
	}
	.module-projects-with-filters > .container_12 > .grid_3 {
		width: calc(100% - 20px);
	}
}

@media screen and (max-width: 400px) {	
	.accordion-text .img {		
		display: none;	
	}	
	.one-third.download-item {	
		width: 100%;	
	}	
	.one-third.download-item:nth-child(odd) {
		clear: left;	
	}	
	.product-grid-with-filters-item {
		width: 100%;
		margin-bottom: 10px;
	}	
	.product-grid-with-filters-item,	
	.product-grid-with-filters-item:nth-child(even),	
	.product-grid-with-filters-item:nth-child(4n+0),	
	.product-grid-with-filters-item:nth-child(4n+1){
		background: #fff;	
	}
	.product-grid-with-filters-item:nth-child(even) {
		background: #ebeef1;
	}
}





